Retrieves a list of SMTP users
cURL
curl --request GET \ --url https://api.jetemail.com/outbound/smarthost \ --header 'Authorization: Bearer <token>'
{ "success": true, "smarthosts": [ { "username": "smtpuser", "uuid": "a1b2c3d4-e5f6-7890-abcd-ef1234567890", "status": "active", "allowAnyDomain": 0, "allowAllDomains": 0, "approvedDomains": "[\"alloweddomain.com\"]", "usage": 77, "quota": 1001, "ipRestrictions": "[\"1.1.1.1\"]", "created_date": "1724113774000", "last_modified": 1735937552 } ] }
Documentation IndexFetch the complete documentation index at: https://support.jetemail.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://support.jetemail.com/llms.txt
Use this file to discover all available pages before exploring further.
API key for account management endpoints. Use your api_ prefixed token.
Successfully retrieved SMTP users
true
Show child attributes